body {
	font-family: 'Open Sans', sans-serif;
}


/** Navigation **/

.navigation nav.navbar {
	background: rgb(0,142,184);
	background: linear-gradient(90deg, rgba(0,142,184,1) 0%, rgba(11,60,89,1) 100%)!important;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

a.navbar-brand img {
	width: 200px;
}

.nav-link {
	transition: none;

}

.navigation a.nav-link {
	text-transform: uppercase;
	color: #fff!important;
	font-size: 1.2rem;
	padding: 6px 12px;
}

.navigation a.nav-link:hover {
	background-color: #dc5862;
	color: #fff;
}

.navbar-nav .nav-link {
	position: relative;
}

/**
.navbar-nav .nav-link.active::after {
	content: "";
  	position: absolute;
  	border: 2px solid #dc5862;
  	top: 100%;
  	width: 30%;
  	left: 50%;
  	transform: translateX(-50%);
}
**/

.navbar-nav .nav-link.active {
	background-color: #dc5862;
	color: #fff;
}

.dropdown-menu {
	border: none;
}

.navigation ul.dropdown-menu {
	display: none;
	position: absolute;
	left: 0;
	top: 40px;
	background-color: #dc5862;
	z-index: 1;
	border-radius: 0;
	}

.navigation ul.dropdown-menu a {
	text-transform: uppercase;
	color: #fff;
}


/** Dropdown menu on hover **/

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

.dropdown-toggle::after {
	content: none;
}


/** End of Navigation **/


/** Homepage Slider **/

.homepage-slider {
	position: relative;
	margin-bottom: 10%;
}

.carousel-caption {
    bottom: 40%;
}

.carousel-indicators {
	bottom: 20%;
}

.carousel-indicators [data-bs-target] {
    width: 20px;
    height: 20px;
    border: 3px solid #dc5862;
    border-radius: 50%;
    background-color: #fff!important;
}

.carousel-control-prev-icon {
	background-image: url(../img/previous.svg);
}

.carousel-control-next-icon {
	background-image: url(../img/next.svg);
}

.carousel-caption p {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 1.5rem 15rem;
}

.carousel-caption h1 {
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	margin-bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.carousel-caption a {
	text-transform: uppercase;
	margin-top: 2rem;
	font-weight: 700;
}

.carousel-caption a:hover {
	color: #dc5862;
	font-weight: 700;
	background-color: #fff;
	border: 1px solid #dc5862;
	transition: 0.7s;
}

.homepage-slider .btn-danger {
	background-color: #dc5862;
}


/** End of Homepage Slider **/


/** Homepage Boxes **/

.boxy {
	margin-bottom: 17rem;
}

.box {
	position: absolute;
	top: 85%;
	left: 17%;
	right: 15%;
}

.box img {
	margin-bottom: 2rem;
	box-shadow: 0 0 0 2px #f9f9f9;
}

.box img:hover {
	filter: drop-shadow(0.5rem 0.5rem 1rem #f9f9f9);
}

.box h2 {
	text-align: center;
	font-size: 1.1rem;
	font-weight: 700;
	text-transform: uppercase;
}

/** End of Homepage boxes **/


/** About & FAQ **/

.about-faq {
	position: relative;
	margin-top: 3rem;
	margin-bottom: 3rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.about-faq::before {
	content: "";
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-image: url(../img/triangle-home.webp);
	background-size: contain;
	background-repeat: no-repeat;
	background-position-x: right;
	opacity: 0.2;
	z-index: -1;
}

/** About **/

.home-about h1 {
	text-transform: uppercase;
	margin-bottom: 2rem;
	font-weight: 700;
	font-size: 2.3rem;
}

.home-about p {
	line-height: 1.7rem;
	margin-bottom: 2rem;
}

.home-about blockquote {
	font-size: 1.5rem;
}

.home-about img {
	width: 60%;
	filter: drop-shadow(-1.8rem 1rem #f9f9f9);
	margin-top: 1rem;
}

.home-about a {
	text-transform: uppercase;
	font-weight: 700;
}

.home-about a:hover {
	color: #dc5862;
	font-weight: 700;
	background-color: #fff;
	border: 1px solid #dc5862;
	transition: 0.7s;
}

/** FAQ **/

.bkg-fluid {
	padding: 5rem 0;
}

.faq h1 {
	margin-bottom: 2rem;
}

.faq-header h2, .block-carousel h2 {
	text-transform: uppercase;
}

.faq span {
	font-weight: 700;
	font-size: 2.5rem;
}

.accordion-item {
	border: none;
}

.accordion-button {
	margin-bottom: 1rem;
	background-color: #f9f9f9;
}

.fa-regular.fa-square-plus {
	color: #dc5862;
	margin-right: 0.7rem;
}

/** Card Carousel **/

.block-carousel h1 {
	text-transform: uppercase;
	margin-bottom: 2rem;
	font-weight: 700;
	font-size: 2.3rem;
}


/** Homepage Contact **/

.home-contact {
	height: 7rem;
	background: rgb(0,142,184);
	background: linear-gradient(90deg, rgba(0,142,184,1) 0%, rgba(11,60,89,1) 100%)!important;
	padding: 7rem 0;
}

.contact-inner {
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.contact-inner h1 {
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 1rem;
	margin-top: 2rem;
}

.contact-inner p {
	font-weight: 700;
	color: #fff;
}

.contact-inner a {
	background-color: #dc5862;
	text-transform: uppercase;
	padding-left: 3rem;
	padding-right: 3rem;
	transition: ease-in 0.7s;
}

.contact-inner a:hover {
	color: #dc5862;
	font-weight: 700;
	background-color: #fff;
	border: 1px solid #fff;
}


/** ABOUT **/



/** About - First Block **/

.about {
	position: relative;
	margin-top: 3rem;
	margin-bottom: 3rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.about::before {
	content: "";
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-image: url(../img/triangle.webp);
	background-size: contain;
	background-repeat: no-repeat;
	background-position-x: right;
	opacity: 0.4;
	z-index: -1;
}

.about-left {
	position: relative;
	margin-top: 3rem;
	margin-bottom: 3rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.about-left:before {
	content: "";
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-image: url(../img/triangle-left.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position-x: left;
	opacity: 0.4;
	z-index: -1;
}

.about h1 {
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 3rem;
}

.about-inner {
	margin-top: 4rem;
}

.about-inner h2 {
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 2rem;
}

.about-inner img {
	width: 50%;
	filter: drop-shadow(-1.8rem 1rem #f9f9f9);
	margin-top: 1rem;
}

.about-inner a {
	text-decoration: none;
	font-weight: 700;
	color: #dc5862;
}



/** Circle progress counter **/

.counter {
	background: url(../img/counter.webp);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	max-width: 100%;
	height: auto;
	padding: 8%;
}

.counter p {
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 1.2rem;
	padding-top: 1rem;
}

.progress{
    width: 150px;
    height: 150px;
    line-height: 150px;
    background: none;
    margin: 0 auto;
    box-shadow: none;
    position: relative;
}
.progress:after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 12px solid rgba(255, 255, 255, 0.15);
    position: absolute;
    top: 0;
    left: 0;
}
.progress > span{
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
}
.progress .progress-left{
    left: 0;
}
.progress .progress-bar{
    width: 100%;
    height: 100%;
    background: none;
    border-width: 12px;
    border-style: solid;
    position: absolute;
    top: 0;
}
.progress .progress-left .progress-bar{
    left: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
}
.progress .progress-right{
    right: 0;
}
.progress .progress-right .progress-bar{
    left: -100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
    animation: loading-1 1.8s linear forwards;
}
.progress .progress-value{
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: transparent;
    font-size: 24px;
    color: #fff;
    line-height: 135px;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 5%;
}

.progress.left .progress-bar{
    border-color: #fff;
}
.progress.left .progress-left .progress-bar{
    animation: loading-3 1.5s linear forwards 1.8s;
}
.progress.middle .progress-bar{
    border-color: #fff;
}
.progress.middle .progress-left .progress-bar{
    animation: loading-2 1.5s linear forwards 1.8s;
}
.progress.right .progress-bar{
    border-color: #fff;
}
.progress.right .progress-left .progress-bar{
    animation: loading-4 1.5s linear forwards 1.8s;
}


.progress.blue .progress-bar{
    border-color: #049dff;
}
.progress.blue .progress-left .progress-bar{
    animation: loading-2 1.5s linear forwards 1.8s;
}
.progress.yellow .progress-bar{
    border-color: #fdba04;
}
.progress.yellow .progress-left .progress-bar{
    animation: loading-3 1s linear forwards 1.8s;
}
.progress.pink .progress-bar{
    border-color: #ed687c;
}
.progress.pink .progress-left .progress-bar{
    animation: loading-4 0.4s linear forwards 1.8s;
}
.progress.green .progress-bar{
    border-color: #1abc9c;
}
.progress.green .progress-left .progress-bar{
    animation: loading-5 1.2s linear forwards 1.8s;
}
@keyframes loading-1{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
@keyframes loading-2{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(144deg);
        transform: rotate(144deg);
    }
}
@keyframes loading-3{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}

@keyframes loading-4{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }

}

@keyframes loading-5{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(126deg);
        transform: rotate(126deg);
    }
}

@media only screen and (max-width: 990px){
    .progress{ margin-bottom: 20px; }
}


/** About - Mision and Vision **/

.mision {
	background: url(../img/misija-bkg.webp);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	max-width: 100%;
	height: auto;
	padding: 8%;
}

.mision h3 {
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 2rem;
	text-align: center;
	color: #fff;
}

.mision p {
	text-align: center;
	color: #fff;
}

.mision-text {
	background-color: rgba(0, 0, 0, 0.5);
	height: 100%;
	padding: 1rem;
	margin-bottom: 1rem;
	border-radius: 10px;
}

/** Konfekcija **/

.header-text {
	margin-top: 5rem;
}

.header-inner h1 {
	text-transform: uppercase;
	color: #212529;
	font-size: 2vw;
	font-weight: 700;
	text-align: center;
	margin-bottom: 2rem;
}

.header-inner p {
	font-size: 1.2rem;
	text-align: center;
}

.header-inner span {
	color: #fff;
}

.conf {
	margin-top: 5rem;
}

.conf img {
	width: 70%;
	margin-bottom: 2rem;
	border-radius: 10px;
	box-shadow: 0 0 0 2px #f9f9f9;
}

.conf img:hover {
	filter: drop-shadow(5px 5px 10px #d3d3d3);
}

.conf h2 {
	text-transform: uppercase;
	font-size: 1rem;
	text-align: center;
	font-weight: 700;
	margin-bottom: 2rem;
}

.conf-end {
	padding: 4rem 0;
}

.conf-end p {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.5rem;
	text-align: center;
}




/** Konfekcija - Single page **/

.konf-single {
	position: relative;
	margin-top: 5rem;
	margin-bottom: 5rem;
}

.konf-single::before {
	content: "";
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-image: url(../img/triangle-left.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position-x: left;
	opacity: 0.4;
	z-index: -1;
}

	/** Gallery **/

.gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
  grid-column-start: 1;
  grid-row-start: 1;
  grid-row-end: 3;
  align-content: start;
  max-width: 700px;
  margin: 0 auto;
  transition: all 150ms linear;
}

.gallery input[type="radio"] {
  display: none;
}

.gallery label {
  position: relative;
  display: block;
  padding-bottom: 60%;
  margin: 5px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: 15px;
}

.gallery label:before {
  content: '';
  position: absolute;
  left: -5px;
  right: -5px;
  bottom: -5px;
  top: -5px;
}

.gallery img {
  display: none;
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 2;
  width: 96%;
  transition: all 150ms linear;
}

.gallery input[name="select"]:checked + label + img {
  display: block;
}

.gallery input[name="select"]:checked + label:before {
  border: none;
}

	/** Magnify **/

.magnify {
  border-radius: 50%;
  border: 2px solid transparent;
  position: absolute;
  z-index: 20;
  background-repeat: no-repeat;
  background-color: white;
  box-shadow: inset 0 0 10px rgba(0,0,0,.5);
  display: none;
  cursor: none;
}


	/** Konfekcija info **/

.single-info h1 {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 2rem;
	margin-bottom: 2.5rem;
}

.single-info h2 {
	text-transform: uppercase;
	font-size: 1.7rem;
	margin-bottom: 1rem;
}

.single-info h3 {
	text-transform: uppercase;
	font-size: 1.2rem;
	font-style: italic;
	margin-bottom: 1rem;
}

.single-info h4 {
	font-size: 1.1rem;
	font-weight: 700;
	margin-bottom: 1.5rem;
}

.colors {
	margin-bottom: 1.5rem;
}

.color-inner {
	width: 2.5vmax;
	height: 2.5vmax;
	border-radius: 0.3rem;
	margin-right: 0.3rem;
}

.single-info a {
	text-transform: uppercase;
	margin-top: 1.5rem;
}

.single-info a:hover {
	color: #dc5862;
	font-weight: 700;
	background-color: #fff;
	border: 1px solid #dc5862;
	transition: 0.7s;
}

.modal-header h1 {
	text-transform: uppercase;
	font-weight: 700;
}


/** Usluge **/

.service-block1, .service-block2, .service-block3, .service-block4, .service-block5, .service-block6 {
	position: relative;
}

.service-block1::before {
	content: "";
	background-image: url(../img/modelovanje.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position-x: right;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.service-block2::before {
	content: "";
	background-image: url(../img/krojenje.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position-x: left;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-color: #f9f9f9;
}

.service-block3::before {
	content: "";
	background-image: url(../img/sivenje.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position-x: right;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.service-block4::before {
	content: "";
	background-image: url(../img/stampa.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position-x: left;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-color: #f9f9f9;
}

.service-block5::before {
	content: "";
	background-image: url(../img/vez.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position-x: right;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.service-block6::before {
	content: "";
	background-image: url(../img/tekstilna-dorada.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position-x: left;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-color: #f9f9f9;
}

.service-inner {
	padding: 6rem 0;
}

.service-inner h1 {
	text-transform: uppercase;
	margin-bottom: 2rem;
}

.header-text-service {
	margin-top: 5rem;
	margin-bottom: 5rem;
}


/** Materijali **/

.materials {
	margin-top: 5rem;
}

.ag-offer_img-box p {
	font-size: 1.2rem;
	font-weight: 700;
	text-align: center;
	margin-top: 1.2rem;
	margin-bottom: 3rem;
}

.ag-offer_text h4 {
	text-transform: uppercase;
	margin-bottom: 1rem;
	font-size: 1.2rem;
}

img.ag-offer_img {
	border-radius: 10px;
}


	/** Text on image hover **/

.ag-offer-block {

}
.ag-offer_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -moz-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start
}
.ag-offer_item {


  overflow: hidden;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  position: relative;
}

.ag-offer_item:nth-child(1) .ag-offer_hidden-item {
  background-color: #dc5862;
  border-radius: 10px;
}

.ag-offer_item:hover .ag-offer_visible-item {
  opacity: 0;

  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);

  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}
.ag-offer_visible-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;


  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transition: .4s .3s;
  -moz-transition: .4s .3s;
  -o-transition: .4s .3s;
  transition: .4s .3s;
}


.ag-offer_hidden-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  padding: 20px;

  opacity: 0;

  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  -webkit-transform: rotate(180deg) scale(0);
  -moz-transform: rotate(180deg) scale(0);
  -ms-transform: rotate(180deg) scale(0);
  -o-transform: rotate(180deg) scale(0);
  transform: rotate(180deg) scale(0);

  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.ag-offer_item:hover .ag-offer_hidden-item {
  opacity: 1;

  -webkit-transform: rotate(0deg) scale(1);
  -moz-transform: rotate(0deg) scale(1);
  -ms-transform: rotate(0deg) scale(1);
  -o-transform: rotate(0deg) scale(1);
  transform: rotate(0deg) scale(1);

  -webkit-transition-delay: .3s;
  -moz-transition-delay: .3s;
  -o-transition-delay: .3s;
  transition-delay: .3s;
}
.ag-offer_text {
  max-width: 100%;
  opacity: 0;
  font-size: 0.9rem;
  color: #fff;
  line-height: 0.8rem;

  -webkit-transition: .3s .5s;
  -moz-transition: .3s .5s;
  -o-transition: .3s .5s;
  transition: .3s .5s;
}
.ag-offer_item:hover .ag-offer_text {
  opacity: 1;
}


@media only screen and (max-width: 767px) {
  .ag-format-container {
    width: 96%;
  }

  .ag-offer_item {
    width: 100%;
    margin:  0 0 30px;
    border: 0 none !important;
    border-bottom: 1px solid #c1c1c1 !important;
  }
  .ag-offer_visible-item {
    padding: 0 20px 30px;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .ag-offer_item:hover .ag-offer_visible-item {
    opacity: 1;

    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  .ag-offer_hidden-item {
    padding: 0 20px 20px;

    opacity: 1;

    position: static;

    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
  .ag-offer_item:nth-child(1) .ag-offer_hidden-item,
  .ag-offer_item:nth-child(2) .ag-offer_hidden-item,
  .ag-offer_item:nth-child(3) .ag-offer_hidden-item,
  .ag-offer_item:nth-child(4) .ag-offer_hidden-item,
  .ag-offer_item:nth-child(5) .ag-offer_hidden-item,
  .ag-offer_item:nth-child(6) .ag-offer_hidden-item {
    background-color: transparent;
  }
  .ag-offer_item:hover .ag-offer_text {
    opacity: 1;
  }
  .ag-offer_title {
    
  }
  .ag-offer_text {
    opacity: 1;

    font-size: 18px;
    color: #000;
  }
 
}

@media only screen and (max-width: 639px) {

}

@media only screen and (max-width: 479px) {

}

@media (min-width: 768px) and (max-width: 979px) {
  .ag-format-container {
    width: 750px;
  }

}

@media (min-width: 980px) and (max-width: 1161px) {
  .ag-format-container {
    width: 960px;
  }

}



/** Contact Page **/

.contact {
  margin-top: 4rem;
}

.contact h1 {
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 3rem;
}

.contact p {
	text-align: center;
}

.form-control {
  background-color: #f8f8f9;
  border: none;
  margin-bottom: 1rem;
  padding: 0.5vw;
  border-radius: 10px;
}

.contact-form {
	margin-top: 4rem;
}

.contact-form button {
  background-color: #b91919;
  color: #fff;
  text-transform: uppercase;
  border: 1px solid #b91919;

}

.contact-form button:hover {
  color: #b91919;
  background-color: #fff;
  transition: 0.7s;
  border: 1px solid #dc5862;
  font-weight: 700;
}

.contact img {
	width: 50%;
	filter: drop-shadow(-1.8rem 1rem #f9f9f9);
	margin-top: 1rem;
}

.contact-info {
	background-color: #f9f9f9;
	padding: 5rem 0;
	margin-bottom: -1rem;
}

.contact-info li {
	list-style: none;
}

.contact-info a {
	text-decoration: none;
	color: #fff;
}

.contact-info a:hover {
	color: #262626;
}


/** Google Map **/

.map {
	overflow: hidden;
	position: relative;
	top: 20px;
}

.map iframe {
	border: 0;
	margin-top: -75px;
	height: 480px;
	filter: grayscale(100%) invert(85%);
}






/** Footer **/

.footer {
	background-color: #262626;
	padding: 1.5rem 0;
	color: #fff;
}

.footer img {
	width: 50%;
	margin-bottom: 4rem;
}

.footer h5 {
	text-transform: uppercase;
	margin-bottom: 2rem;
}

.footer ul {
	padding-left: 0;
}

.footer li {
	list-style: none;
	line-height: 1.7rem;
	padding-left: 1.2rem;
}

.footer a {
	text-decoration: none;
	color: #fff;
}

.footer a:hover {
	color: #dc5862;
	transition: ease 0.7s;
}

.vertical {
	border-left: 1px solid #dc5862;
}

.copyright {
	text-align: center;
}

.copyright span {
	padding-right: 1rem;
	padding-left: 1rem;
}



/** Media **/

@media screen and (max-width: 991.98px) {

	.navbar-toggler {
		background-color: #dc5862;
		border-color: #fff;
	}

	.navbar-toggler:focus {
		box-shadow: 255 255 255 var(--bs-navbar-toggler-focus-width);
	}

	.navbar-nav li:hover > ul.dropdown-menu {
		display: none;
	}

	.homepage-slider {
		display: none;
	}

	.home-about {
		margin-top: 2rem;
	}

	.home-about h1 {
		text-align: center;
	}

	.faq-header h2, .block-carousel h2 {
		text-align: center;
	}

	.about-faq {
		margin-top: 0;
		padding-top: 0;
	}

	.boxy {
		text-align: center;
		padding-bottom: 7rem;
	}

	.home-contact {
		padding: 9em 0;
	}

	.header-inner h1 {
		font-size: 2.5vw;
	}

	.header-inner p {
		font-size: 1.5vw;
	}

	ul.ag-offer_list {
		padding-left: 0;
	}

	.ag-offer_visible-item {
		justify-content: center;
	}

	.ag-offer_hidden-item {
		justify-content: center;
		text-align: center;
	}

	.ag-offer_hidden-item ul {
		padding-left: 0;
	}

	.ag-offer_hidden-item a {
		color: #262626;
	}

	.ag-offer_hidden-item a:hover {
		color: #dc5862;
	}

	.ag-offer_text {
		line-height: 1.5rem;
	}

	.service-block1::before, .service-block2::before, .service-block3::before, .service-block4::before, .service-block5::before, .service-block6::before {
		opacity: 0.2;
	}

	.about {
		margin-top: 0;
	}

	.about-inner img {
		margin-bottom: 3rem;
	}

	.about-inner h2 {
		text-align: center;
	}

	.about-inner p {
		text-align: center;
	}

	.mision-inner {
		margin-bottom: 2rem;
	}

	.konf-single:before {
		background-image: none;
	}

	.colors {
		margin-left: 1rem;
	}

	.gallery {
		margin-bottom: 3rem;
	}

	.magnify {
		visibility: hidden;
	}

	.single-info h1 {
		text-align: center;
	}

	.header-text {
		margin-top: 2rem;
	}

	.header-text h1 {
		font-size: 1.5rem;
	}

	.header-text p {
		font-size: 0.9em;
	}

	.header-text-service {
		margin-top: 2rem;
	}

	.header-text-service h1 {
		font-size: 1.5rem;
	}

	.footer img {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 50%;
	}

	.footer h5, .footer ul {
		text-align: center;
	}

	.vertical {
		border: none;
	}

	.home-contact {
		text-align: center;
	}

	.contact {
		margin-top: 2rem;
	}

	.contact-inner a {
		margin-top: 1.5rem;
		margin-bottom: 2rem;
	}



	
	}